def t_3(var):
    if var == 1:
        text = """
        Пусть X₁, X₂, ..., Xₙ - результаты n повторных независимых наблюдений над случайной величиной X, имеющей экспоненциальное распределение с неизвестным параметром θ, θ > 0. Вычислить информацию Фишера одного наблюдения X(1) = min(X₁, X₂, ..., Xₙ).
Решение:
Плотность экспоненциального распределения: f(x; θ) = (1/θ)exp(-x/θ), x > 0.
1.	Найдем распределение минимума n независимых экспоненциальных случайных величин. Функция распределения минимума:
Fₓ₍₁₎(x) = 1 - P(X₁ > x, X₂ > x, ..., Xₙ > x) = 1 - ΠP(Xᵢ > x) = 1 - exp(-nx/θ)
Плотность распределения минимума:
fₓ₍₁₎(x) = dFₓ₍₁₎(x)/dx = (n/θ)exp(-nx/θ)
Это тоже экспоненциальное распределение с параметром θ/n.
2.	Найдем информацию Фишера для одного наблюдения X(1):
ln fₓ₍₁₎(x; θ) = ln(n/θ) - nx/θ
d(ln fₓ₍₁₎(x; θ))/dθ = -1/θ + nx/θ²
d²(ln fₓ₍₁₎(x; θ))/dθ² = 1/θ² - 2nx/θ³
I(θ) = -E[d²(ln fₓ₍₁₎(x; θ))/dθ²] = -[1/θ² - 2nE(X(1))/θ³]
E(X(1)) = θ/n (для экспоненциального распределения)
I(θ) = -[1/θ² - 2n(θ/n)/θ³] = -[1/θ² - 2/θ²] = 1/θ²
        """
    if var == 2:
        text = """Вычислить информацию Фишера в модели Γ(λ, θ), где f(x; θ) = (x^(λ-1) * e^(-x/θ)) / (θ^λ * Γ(λ)), x > 0, и 0 при x ≤ 0.
Решение:
1.	Запишем логарифм функции правдоподобия:
ln f(x; θ) = (λ - 1)ln(x) - x/θ - λln(θ) - ln(Γ(λ))
2.	Найдем первую производную по θ:
d(ln f(x; θ))/dθ = x/θ² - λ/θ
3.	Найдем вторую производную по θ:
d²(ln f(x; θ))/dθ² = -2x/θ³ + λ/θ²
4.	Вычислим математическое ожидание второй производной:
I(θ) = -E[d²(ln f(x; θ))/dθ²] = E[2x/θ³ - λ/θ²] = (2/θ³)E[x] - λ/θ²
5.	Найдем математическое ожидание E[x]:
Для Гамма-распределения Γ(λ, θ) математическое ожидание E[x] = λθ.
6.	Подставим E[x] в выражение для информации Фишера:
I(θ) = (2/θ³) * (λθ) - λ/θ² = 2λ/θ² - λ/θ² = λ/θ²
Таким образом, информация Фишера для Гамма-распределения Γ(λ, θ) равна:
I(θ) = λ/θ²
        """
    if var == 3:
        text = """Пусть X₁, X₂, ..., Xₙ — результаты n повторных независимых наблюдений над случайной величиной X, имеющей распределение Лапласа с неизвестными параметрами θ, θ ∈ R и λ > 0 (напомним плотность распределения и основные характеристики этого распределения: f(x; θ) = (1/(2λ))e^(-|x-θ|/λ); E(X) = θ; Var(X) = 2λ²). Доказать, что X̄ = (1/n)ΣXᵢ является несмещенной, но не эффективной оценкой параметра θ для любого λ > 0.
Решение:
1.	Несмещенность:
E(X̄) = E[(1/n)ΣXᵢ] = (1/n)ΣE(Xᵢ) = (1/n) * nθ = θ. Значит, X̄ является несмещенной оценкой θ.
2.	Неэффективность:
Найдем информацию Фишера для одного наблюдения:
ln f(x; θ) = -ln(2λ) - |x - θ|/λ
Производная ln f(x; θ) по θ не существует в точке x = θ. Поэтому, для распределения Лапласа, обычный подход к нахождению информации Фишера через вторую производную не работает. Однако, можно показать, что дисперсия X̄ больше, чем граница Рао-Крамера.
Дисперсия X̄: Var(X̄) = Var[(1/n)ΣXᵢ] = (1/n²)ΣVar(Xᵢ) = (1/n²) * n * 2λ² = 2λ²/n
Граница Рао-Крамера для распределения Лапласа равна λ²/n. Таким образом, дисперсия X̄ в два раза больше границы Рао-Крамера, что доказывает неэффективность X̄.
        """
    if var == 4:
        text = """Для эмпирической дисперсии показать справедливость формулы:
σ̂² = X̄² - (X̄)² где X̄²=(1/n)Σ(Xᵢ²)
Решение:
Мы хотим показать, что:
σ̂² = (1/n) * Σᵢ (Xᵢ - X̄)² = X²‾ - (X̄)²
где:
•	σ̂² - выборочная дисперсия
•	Xᵢ - i-е значение выборки
•	X̄ - среднее значение выборки (X̄ = (1/n) * Σᵢ Xᵢ)
•	X²‾ - среднее квадратов выборки (X²‾ = (1/n) * Σᵢ Xᵢ²)
Вывод:
Начнем с определения выборочной дисперсии:
σ̂² = (1/n) * Σᵢ (Xᵢ - X̄)²
Раскроем квадрат разности:
σ̂² = (1/n) * Σᵢ (Xᵢ² - 2XᵢX̄ + X̄²)
Теперь разделим сумму на три части:
σ̂² = (1/n) * (Σᵢ Xᵢ² - Σᵢ 2XᵢX̄ + Σᵢ X̄²)
Вынесем константы за знаки сумм:
σ̂² = (1/n) * (Σᵢ Xᵢ² - 2X̄Σᵢ Xᵢ + X̄²Σᵢ 1)
Упростим суммы:
•	Σᵢ Xᵢ² = n * X²‾ (по определению среднего квадрата)
•	Σᵢ Xᵢ = nX̄ (по определению среднего)
•	Σᵢ 1 = n
Подставим эти упрощения в формулу:
σ̂² = (1/n) * (n * X²‾ - 2X̄ * nX̄ + X̄² * n)
Сократим n:
σ̂² = X²‾ - 2X̄² + X̄²
σ̂² = X²‾ - X̄²
или
σ̂² = X²‾ - (X̄)²
        """
    if var == 5:
        text = """Проверить, является ли эмпирический второй начальный момент v₂ несмещенной оценкой для неизвестного теоретического начального момента второго порядка случайной величины V₂.
Решение:
Эмпирический второй начальный момент: v₂ = (1/n) * Σᵢ Xᵢ²
Теоретический второй начальный момент: E(V²)
Необходимо проверить, выполняется ли равенство: E(v₂) = E(V²)
E(v₂) = E[(1/n) * Σᵢ Xᵢ²] = (1/n) * Σᵢ E(Xᵢ²)
Если Xᵢ - выборка из распределения V, то E(Xᵢ²) = E(V²).
E(v₂) = (1/n) * n * E(V²) = E(V²)
Таким образом, эмпирический второй начальный момент является несмещенной оценкой для теоретического второго начального момента.
        """
    if var == 6:
        text = """Пусть X₁, X₂, ..., Xₙ - выборка из равномерного распределения Unif([0; θ]) с неизвестным параметром θ>0. В качестве оценки параметра θ рассматривается θ̃=(n+1)X(1). Будет ли эта оценка несмещённой и состоятельной?
Решение:
X(1) – минимальный элемент выборки.
Плотность X(1): fₓ₍₁₎(x) = (n/θ^n) * x^(n-1), 0 < x < θ
E(X(1)) = ∫₀^θ x * (n/θ^n) * x^(n-1) dx = (n/θ^n) * ∫₀^θ x^n dx = (n/θ^n) * [x^(n+1)/(n+1)]₀^θ = nθ/(n+1)
E(θ̃) = E((n+1)X(1)) = (n+1) * E(X(1)) = (n+1) * nθ/(n+1) = nθ
Оценка θ̃ не является несмещенной, так как E(θ̃) ≠ θ. Чтобы получить несмещенную оценку, нужно рассмотреть θ̂ = ((n+1)/n)X(1).
Для проверки состоятельности нужно показать, что lim(n→∞) Var(θ̃) = 0.
Var(X(1)) = E(X(1)²) - (E(X(1)))² = nθ²/(n+2) - (nθ/(n+1))² = nθ²/(n+2) - n²θ²/(n+1)² = θ²n/((n+1)²(n+2))
Var(θ̃) = (n+1)² * Var(X(1)) = θ²n/(n+2)
lim(n→∞) Var(θ̃) = lim(n→∞) θ²n/(n+2) = ∞
Поскольку дисперсия не стремится к нулю, оценка θ̃ не является состоятельной.
        """
    if var == 7:
        text = """Вычислить информацию Фишера в модели Γ(λ, θ), где f(x; θ) = (x^(λ-1) * e^(-x/θ)) / (θ^λ * Γ(λ)), x > 0, и 0 при x ≤ 0.
Решение:
1.	Запишем логарифм функции правдоподобия:
ln f(x; θ) = (λ - 1)ln(x) - x/θ - λln(θ) - ln(Γ(λ))
2.	Найдем первую производную по θ:
d(ln f(x; θ))/dθ = x/θ² - λ/θ
3.	Найдем вторую производную по θ:
d²(ln f(x; θ))/dθ² = -2x/θ³ + λ/θ²
4.	Вычислим математическое ожидание второй производной:
I(θ) = -E[d²(ln f(x; θ))/dθ²] = E[2x/θ³ - λ/θ²] = (2/θ³)E[x] - λ/θ²
5.	Найдем математическое ожидание E[x]:
Для Гамма-распределения Γ(λ, θ) математическое ожидание E[x] = λθ.
6.	Подставим E[x] в выражение для информации Фишера:
I(θ) = (2/θ³) * (λθ) - λ/θ² = 2λ/θ² - λ/θ² = λ/θ²
Таким образом, информация Фишера для Гамма-распределения Γ(λ, θ) равна:
I(θ) = λ/θ²
        """
    if var == 8:
        text = """3. Значения признаков Х и У заданы на множестве Ω = {1,2,..., 100} таблицей частот:
	Y=10	Y=15	Y=18
X=180	20	16	14
X=325	17	12	21
Из Ω без возвращения извлекаются 15 элементов. Пусть X̄ и Ȳ — средние значения признаков в выборочной совокупности. Найдите Cov(X̄, Ȳ).
Решение:
1.	Найдем E(X), E(Y), E(XY) для генеральной совокупности:
o	E(X) = (180*(20+16+14) + 325*(17+12+21))/100 = (18050 + 32550)/100 = (9000 + 16250)/100 = 252.5
o	E(Y) = (10*(20+17) + 15*(16+12) + 18*(14+21))/100 = (1037 + 1528 + 18*35)/100 = (370+420+630)/100 = 1420/100 = 14.2
o	E(XY) = (1801020 + 1801516 + 1801814 + 3251017 + 3251512 + 3251821)/100 = (36000+43200+45360+55250+58500+122850)/100=361160/100=3611.6
2.	Найдем Cov(X, Y) для генеральной совокупности:
Cov(X, Y) = E(XY) - E(X)E(Y) = 3611.6 - 252.5 * 14.2 = 3611.6 - 3585.5 = 26.1
3.	Найдем Cov(X̄, Ȳ) для выборки без возвращения размером n = 15:
Cov(X̄, Ȳ) = ((N - n) / (N - 1)) * (1/n) * Cov(X, Y) = ((100 - 15) / (100 - 1)) * (1/15) * 26.1 = (85/99)*(1/15)*26.1 ≈ 1.48
        """
    if var == 9:
        text = """Для эмпирической дисперсии показать справедливость формулы:
σ̂² = X̄² - (X̄)² где X̄²=(1/n)Σ(Xᵢ²)
Решение:
Мы хотим показать, что:
σ̂² = (1/n) * Σᵢ (Xᵢ - X̄)² = X²‾ - (X̄)²
где:
•	σ̂² - выборочная дисперсия
•	Xᵢ - i-е значение выборки
•	X̄ - среднее значение выборки (X̄ = (1/n) * Σᵢ Xᵢ)
•	X²‾ - среднее квадратов выборки (X²‾ = (1/n) * Σᵢ Xᵢ²)
Вывод:
Начнем с определения выборочной дисперсии:
σ̂² = (1/n) * Σᵢ (Xᵢ - X̄)²
Раскроем квадрат разности:
σ̂² = (1/n) * Σᵢ (Xᵢ² - 2XᵢX̄ + X̄²)
Теперь разделим сумму на три части:
σ̂² = (1/n) * (Σᵢ Xᵢ² - Σᵢ 2XᵢX̄ + Σᵢ X̄²)
Вынесем константы за знаки сумм:
σ̂² = (1/n) * (Σᵢ Xᵢ² - 2X̄Σᵢ Xᵢ + X̄²Σᵢ 1)
Упростим суммы:
•	Σᵢ Xᵢ² = n * X²‾ (по определению среднего квадрата)
•	Σᵢ Xᵢ = nX̄ (по определению среднего)
•	Σᵢ 1 = n
Подставим эти упрощения в формулу:
σ̂² = (1/n) * (n * X²‾ - 2X̄ * nX̄ + X̄² * n)
Сократим n:
σ̂² = X²‾ - 2X̄² + X̄²
σ̂² = X²‾ - X̄²
или
σ̂² = X²‾ - (X̄)²
        """
    if var == 10:
        text = """Проверить, является ли эмпирический второй начальный момент v₂ несмещенной оценкой для неизвестного теоретического начального момента второго порядка случайной величины V₂.
Решение:
Эмпирический второй начальный момент: v₂ = (1/n) * Σᵢ Xᵢ²
Теоретический второй начальный момент: E(V²)
Необходимо проверить, выполняется ли равенство: E(v₂) = E(V²)
E(v₂) = E[(1/n) * Σᵢ Xᵢ²] = (1/n) * Σᵢ E(Xᵢ²)
Если Xᵢ - выборка из распределения V, то E(Xᵢ²) = E(V²).
E(v₂) = (1/n) * n * E(V²) = E(V²)
Таким образом, эмпирический второй начальный момент является несмещенной оценкой для теоретического второго начального момента.
    """
    if var == 11:
        text = """3. Показать, что E(Ŝ²) = σₓ² (Ŝ² = (n/(n-1))σ̂ₓ² = (n/(n-1))(1/n)Σₖ(Xₖ - X̄)²)
Решение:
Нам нужно показать, что математическое ожидание несмещенной выборочной дисперсии Ŝ² равно дисперсии генеральной совокупности σₓ².
1.	Начнем с определения несмещенной выборочной дисперсии:
Ŝ² = (1/(n-1)) * Σₖ (Xₖ - X̄)²
2.	Раскроем квадрат разности:
Ŝ² = (1/(n-1)) * Σₖ (Xₖ² - 2XₖX̄ + X̄²)
3.	Разделим сумму на три части:
Ŝ² = (1/(n-1)) * (Σₖ Xₖ² - 2X̄Σₖ Xₖ + Σₖ X̄²)
4.	Вынесем константы за знаки сумм:
Ŝ² = (1/(n-1)) * (Σₖ Xₖ² - 2X̄ * Σₖ Xₖ + X̄² * Σₖ 1)
5.	Упростим суммы:
o	Σₖ Xₖ² = n * X²‾
o	Σₖ Xₖ = nX̄
o	Σₖ 1 = n
6.	Подставим упрощения в формулу:
Ŝ² = (1/(n-1)) * (n * X²‾ - 2X̄ * nX̄ + nX̄²) Ŝ² = (1/(n-1)) * (n * X²‾ - 2nX̄² + nX̄²) Ŝ² = (n/(n-1)) * (X²‾ - X̄²)
7.	Теперь найдем математическое ожидание Ŝ²:
E(Ŝ²) = E[(n/(n-1)) * (X²‾ - X̄²)] = (n/(n-1)) * [E(X²‾) - E(X̄²)]
8.	Известно, что E(X²‾) = σₓ² + μ² и E(X̄²) = Var(X̄) + (E(X̄))² = (σₓ²/n) + μ². Подставим эти значения:
E(Ŝ²) = (n/(n-1)) * [(σₓ² + μ²) - (σₓ²/n + μ²)] E(Ŝ²) = (n/(n-1)) * (σₓ² - σₓ²/n) E(Ŝ²) = (n/(n-1)) * σₓ² * (1 - 1/n) E(Ŝ²) = (n/(n-1)) * σₓ² * ((n-1)/n) E(Ŝ²) = σₓ²
        """
    if var == 12:
        text = """Пусть X₁, X₂, ..., Xₙ - выборка из равномерного распределения Unif([0; θ]) с неизвестным параметром θ > 0. В качестве оценки параметра θ рассматривается:
θ̂ = ((n+1)/n) * X₍ₙ₎, где X₍ₙ₎ - максимальный элемент выборки. Будет ли эта оценка несмещённой? А состоятельной?
Решение:
1.	Несмещенность:
Плотность максимального элемента X₍ₙ₎: fₓ₍ₙ₎(x) = (n/θⁿ) * xⁿ⁻¹, 0 < x < θ
E(X₍ₙ₎) = ∫₀^θ x * (n/θⁿ) * xⁿ⁻¹ dx = (n/θⁿ) * ∫₀^θ xⁿ dx = (n/θⁿ) * [xⁿ⁺¹/(n+1)]₀^θ = nθ/(n+1)
E(θ̂) = E(((n+1)/n) * X₍ₙ₎) = ((n+1)/n) * E(X₍ₙ₎) = ((n+1)/n) * (nθ/(n+1)) = θ
Следовательно, оценка θ̂ является несмещенной.
2.	Состоятельность:
Для состоятельности необходимо показать, что lim(n→∞) Var(θ̂) = 0.
Var(X₍ₙ₎) = E(X₍ₙ₎²) - (E(X₍ₙ₎))²
E(X₍ₙ₎²) = ∫₀^θ x² * (n/θⁿ) * xⁿ⁻¹ dx = (n/θⁿ) * [xⁿ⁺²/(n+2)]₀^θ = nθ²/(n+2)
Var(X₍ₙ₎) = nθ²/(n+2) - (nθ/(n+1))² = θ²n/((n+1)²(n+2))
Var(θ̂) = ((n+1)/n)² * Var(X₍ₙ₎) = θ²(n+1)/(n(n+2))
lim(n→∞) Var(θ̂) = lim(n→∞) θ²(n+1)/(n(n+2)) = 0
Следовательно, оценка θ̂ является состоятельной.
Ответ: Оценка θ̂ является несмещенной и состоятельной.
        """
    if var == 13:
        text = """Пусть θ̂ = T(X₁, ..., Xₙ) – оценка параметра θ, а b = E(θ̂) - θ – смещение. Показать, что Δ = Var(θ̂) + b², где Δ = E[(θ̂ - θ)²] – среднеквадратичная ошибка оценки (MSE - Mean Squared Error).
Доказательство:
Нам нужно доказать, что MSE = Var(θ̂) + (Bias(θ̂))².
MSE = E[(θ̂ - θ)²]
Распишем квадрат разности:
MSE = E[(θ̂ - E(θ̂) + E(θ̂) - θ)²]
Сгруппируем слагаемые:
MSE = E[((θ̂ - E(θ̂)) + (E(θ̂) - θ))²]
Раскроем скобки, используя формулу (a + b)² = a² + 2ab + b²:
MSE = E[(θ̂ - E(θ̂))² + 2(θ̂ - E(θ̂))(E(θ̂) - θ) + (E(θ̂) - θ)²]
Распишем математическое ожидание суммы как сумму математических ожиданий:
MSE = E[(θ̂ - E(θ̂))²] + 2E[(θ̂ - E(θ̂))(E(θ̂) - θ)] + E[(E(θ̂) - θ)²]
Рассмотрим второе слагаемое:
2E[(θ̂ - E(θ̂))(E(θ̂) - θ)] = 2(E(θ̂) - θ)E[(θ̂ - E(θ̂))]
Так как E(θ̂ - E(θ̂)) = E(θ̂) - E(θ̂) = 0, то и все второе слагаемое равно 0.
Остается:
MSE = E[(θ̂ - E(θ̂))²] + (E(θ̂) - θ)²
Первое слагаемое – это дисперсия θ̂: Var(θ̂) = E[(θ̂ - E(θ̂))²]
Второе слагаемое – это квадрат смещения: b² = (E(θ̂) - θ)²
Таким образом:
MSE = Var(θ̂) + b²
Δ = Var(θ̂) + b²
Что и требовалось доказать.
        """
    if var == 14:
        text = """Пусть X₁, X₂, ..., Xₙ – выборка из распределения с плотностью:
f(x) = 8e^(8(θ-x)), при x≥θ, 0, при x<θ.
Проверьте, является ли оценка θ̂ = X̄ - 1/8 несмещенной оценкой параметра θ?
Решение:
1.	Найдем E(X): E(X) = ∫θ^∞ x * 8e^(8(θ-x)) dx
Сделаем замену u = x - θ, тогда x = u + θ и dx = du: E(X) = ∫₀^∞ (u + θ) * 8e^(-8u) du = ∫₀^∞ 8ue^(-8u) du + θ∫₀^∞ 8e^(-8u) du
Первый интеграл – это E(экспоненциального распределения с λ=8) = 1/8. Второй интеграл равен 1. E(X) = 1/8 + θ
2.	Найдем E(θ̂): E(θ̂) = E(X̄ - 1/8) = E(X̄) - 1/8
Так как E(X̄) = E(X), то: E(θ̂) = E(X) - 1/8 = (1/8 + θ) - 1/8 = θ
Ответ: Оценка θ̂ = X̄ - 1/8 является несмещенной оценкой параметра θ.
        """
    if var == 15:
        text = """Предположим, что X ~ N(θ; σ²) (нормальное распределение с неизвестным средним θ и известной дисперсией σ²). Определить информацию Фишера I(θ) случайной величины X.
Решение:
Плотность нормального распределения:
f(x; θ) = (1/(√(2πσ²))) * exp(-(x-θ)²/(2σ²))
Логарифм функции правдоподобия:
ln f(x; θ) = -0.5 ln(2πσ²) - (x-θ)²/(2σ²)
Первая производная по θ:
∂(ln f)/∂θ = (x-θ)/σ²
Вторая производная по θ:
∂²(ln f)/∂θ² = -1/σ²
Информация Фишера:
I(θ) = -E[∂²(ln f)/∂θ²] = -E[-1/σ²] = 1/σ²
Ответ: I(θ) = 1/σ².
        """
    if var == 16:
        text = """Пусть X ~ N(a; σ²). Решается задача оценивания математического ожидания a. Показать, что оценка θ̂ = X̄ неизвестного параметра θ = a (=E(X)) является эффективной.
Решение:
Для доказательства эффективности оценки необходимо показать, что она является несмещенной и имеет минимальную дисперсию среди всех несмещенных оценок.
1.	Несмещенность:
E(θ̂) = E(X̄) = E((1/n)ΣXᵢ) = (1/n)ΣE(Xᵢ) = (1/n) * n * a = a.
Следовательно, оценка X̄ несмещенная.
2.	Дисперсия X̄:
Var(X̄) = Var((1/n)ΣXᵢ) = (1/n²)ΣVar(Xᵢ) = (1/n²) * n * σ² = σ²/n.
3.	Информация Фишера:
Как было показано в предыдущем разборе (задача 3 из предыдущего билета), информация Фишера для одного наблюдения X равна I(a) = 1/σ². Для выборки из n независимых наблюдений информация Фишера равна:
Iₙ(a) = n/σ².
4.	Граница Рао-Крамера:
Минимальная достижимая дисперсия для несмещенной оценки параметра a определяется границей Рао-Крамера:
Var(θ̂) ≥ 1/Iₙ(a) = σ²/n.
5.	Вывод:
Дисперсия оценки X̄ (σ²/n) равна границе Рао-Крамера. Это означает, что X̄ является эффективной оценкой параметра a.
        """
    if var == 17:
        text = """Даны результаты 6 независимых измерений одной и той же величины прибором, не имеющим систематических ошибок: 213, 247, 218, 240, 231, 212 м. Найдите несмещенную оценку дисперсии ошибок измерений, если истинная длина известна и равна 228 м.
Решение:
Несмещенная оценка дисперсии вычисляется по формуле:
s² = (1/(n-1)) * Σᵢ (xᵢ - μ)²
где n – количество измерений, xᵢ – результаты измерений, μ – истинное значение.
В нашем случае n = 6, μ = 228, x = {213, 247, 218, 240, 231, 212}.
s² = (1/5) * [(213-228)² + (247-228)² + (218-228)² + (240-228)² + (231-228)² + (212-228)²] s² = (1/5) * [225 + 361 + 100 + 144 + 9 + 256] s² = (1/5) * 1095 s² = 219
Ответ: Несмещенная оценка дисперсии ошибок измерений равна 219.
        """
    if var == 18:
        text = """Известно, что случайная величина X имеет равномерное распределение, но отрезок [a; b], на котором она распределена, не известен. Требуется по случайной выборке X₁, X₂, ..., Xₙ объема n найти оценки a и b величин a и b методом моментов.
Продолжение решения:
Мы остановились на следующем:
•	(a + b) / 2 = X̄
•	(b - a)² / 12 = s²
где X̄ — выборочное среднее, s² — выборочная дисперсия.
Из первого уравнения выразим b:
b = 2X̄ - a
Подставим это выражение во второе уравнение:
(2X̄ - 2a)² / 12 = s² 4(X̄ - a)² / 12 = s² (X̄ - a)² = 3s² X̄ - a = ±√3 * s a = X̄ ± √3 * s
Теперь найдем b:
b = 2X̄ - (X̄ ± √3 * s)
b = X̄ ∓ √3 * s
Таким образом, получаем две оценки:
•	â = X̄ - √3 * s
•	b̂ = X̄ + √3 * s
Важное замечание: В данном случае s — это выборочное стандартное отклонение. Часто в методе моментов используют исправленное выборочное стандартное отклонение, обозначаемое ŝ. Разница в том, что выборочное стандартное отклонение делится на n, а исправленное — на n-1 при расчете дисперсии. Если в задании подразумевается использование исправленного выборочного стандартного отклонения, то формулы будут выглядеть так:
•	â = X̄ - √3 * ŝ
•	b̂ = X̄ + √3 * ŝ
где ŝ = sqrt( Σ(xi-X̄)²/(n-1) )
Ответ: Оценки методом моментов: â = X̄ - √3 * s и b̂ = X̄ + √3 * s (или с исправленным стандартным отклонением, если это требуется в задании).
        """
    if var == 19:
        text = """Хронометраж 25 испытаний дал среднее время работы 40 мин и исправленную выборочную дисперсию 27 мин². Определить параметры a и b методом моментов, если выполнение некоторой работы занимает случайное время с распределением Симпсона на отрезке [a;b]:
F(x) = { 0, x < a; 2(x-a)²/(b-a)², a ≤ x < (a+b)/2; 1 - 2(b-x)²/(b-a)², (a+b)/2 ≤ x ≤ b; 1, x > b. } E(X) = (a+b)/2, Var(X) = (b-a)²/24.
Решение (с учетом F(x) Симпсона):
У нас есть:
1.	E(X) = (a + b) / 2 = 40
2.	Var(X) = (b - a)² / 24 = 27
Из первого уравнения: b = 80 - a
Подставляем во второе:
(80 - 2a)² / 24 = 27 (80 - 2a)² = 648 6400 - 320a + 4a² = 648 4a² - 320a + 5752 = 0 a² - 80a + 1438 = 0
Решаем квадратное уравнение:
D = b² - 4ac = (-80)² - 4 * 1 * 1438 = 6400 - 5752 = 648 √D ≈ 25.456
a₁ = (80 + 25.456) / 2 ≈ 52.73 a₂ = (80 - 25.456) / 2 ≈ 27.27
b₁ = 80 - 52.73 ≈ 27.27 b₂ = 80 - 27.27 ≈ 52.73
Поскольку a < b, получаем: a ≈ 27.27, b ≈ 52.73.
Ответ: a ≈ 27.27, b ≈ 52.73. Функция распределения Симпсона не влияет на метод моментов, так как мы используем только формулы для E(X) и Var(X).
        """
    if var == 20:
        text = """Пусть имеется выборка объема n из генеральной совокупности X. Показать, что эмпирическое среднее X̄ имеет следующие числовые характеристики:
E(X̄) = E(X); Var(X̄) = Var(X)/n; σ(X̄) = σ(X)/√n
Доказательство (исправленное и дополненное):
Пусть X₁, X₂, ..., Xₙ — выборка объема n из генеральной совокупности X. Тогда выборочное среднее определяется как:
X̄ = (1/n) * Σᵢ Xᵢ
1.	Математическое ожидание X̄:
E(X̄) = E((1/n) * Σᵢ Xᵢ)
В силу линейности математического ожидания:
E(X̄) = (1/n) * Σᵢ E(Xᵢ)
Так как все Xᵢ имеют одинаковое распределение с генеральной совокупностью X, E(Xᵢ) = E(X) для всех i.
E(X̄) = (1/n) * n * E(X) = E(X)
2.	Дисперсия X̄ (при условии независимости Xᵢ):
Var(X̄) = Var((1/n) * Σᵢ Xᵢ)
В силу свойства дисперсии для линейной комбинации независимых случайных величин:
Var(aX + bY) = a²Var(X) + b²Var(Y) (если X и Y независимы)
В нашем случае:
Var(X̄) = Var((1/n) * Σᵢ Xᵢ) = (1/n²) * Σᵢ Var(Xᵢ)
Так как все Xᵢ имеют одинаковое распределение и независимы, Var(Xᵢ) = Var(X) = σ²(X) для всех i.
Var(X̄) = (1/n²) * n * Var(X) = Var(X)/n = σ²(X)/n
3.	Стандартное отклонение X̄:
Стандартное отклонение – это квадратный корень из дисперсии:
σ(X̄) = √Var(X̄) = √(Var(X)/n) = √(σ²(X)/n) = σ(X)/√n
        """
    if var == 21:
        text = """Вычислить информацию Фишера одного наблюдения X для гамма распределения Γ(α,β). Здесь α=θ – параметр распределения, величина β=4 предполагается известной. Напомним, что плотность гамма распределения определяется формулой:
fₐ,β(x) = (α^β / Γ(β)) * e^(-αx) * x^(β-1), x > 0.
Решение:
1.	Логарифм функции правдоподобия:
ln f(x; α) = β ln(α) - ln(Γ(β)) - αx + (β-1)ln(x)
2.	Первая производная по α:
∂ ln f(x; α)/∂α = β/α - x
3.	Вторая производная по α:
∂² ln f(x; α)/∂α² = -β/α²
4.	Информация Фишера:
I(α) = -E[∂² ln f(x; α)/∂α²] = -E[-β/α²] = β/α²
Так как β = 4:
I(α) = 4/α²
Ответ: I(α) = 4/α²
        """
    if var == 22:
        text = """Даны результаты 5 независимых измерений одной и той же величины прибором, не имеющим систематических ошибок: 202, 205, 223, 240, 235 м. Найдите несмещенную оценку дисперсии ошибок измерений, если истинная длина неизвестна.
Решение:
Несмещенная оценка дисперсии вычисляется по формуле:
s² = (1/(n-1)) * Σᵢ (xᵢ - X̄)²
где n – количество измерений, xᵢ – результаты измерений, X̄ – выборочное среднее.
1.	Вычисляем выборочное среднее (X̄):
X̄ = (202 + 205 + 223 + 240 + 235) / 5 = 1105 / 5 = 221
2.	Вычисляем несмещенную оценку дисперсии (s²):
s² = (1/4) * [(202-221)² + (205-221)² + (223-221)² + (240-221)² + (235-221)²] s² = (1/4) * [361 + 256 + 4 + 361 + 196] s² = (1/4) * 1178 s² = 294.5
Ответ: Несмещенная оценка дисперсии ошибок измерений равна 294.5.
        """
    if var == 23:
        text = """Пусть X₁, X₂, ..., Xₙ — случайная выборка из генеральной совокупности с показательным законом распределения. Требуется, используя метод моментов, найти оценку параметра распределения λ. Будет ли найденная оценка несмещённой, если нет, то «исправить» её, то есть указать исправленную оценку, которая была бы уже несмещённой для параметра λ.
Решение (исправленное и подробное):
Для показательного распределения с параметром λ функция плотности вероятности имеет вид:
f(x; λ) = λe^(-λx), x ≥ 0
1.	Теоретический момент:
Математическое ожидание показательного распределения равно:
E(X) = 1/λ
2.	Выборочный момент:
Выборочное среднее:
X̄ = (1/n) * Σᵢ Xᵢ
3.	Метод моментов:
Приравниваем теоретический момент к выборочному:
1/λ = X̄
Отсюда получаем оценку параметра λ методом моментов:
λ̂ = 1/X̄
4.	Проверка на несмещённость:
Оценка λ̂ является несмещённой, если E(λ̂) = λ. Проверим это:
E(λ̂) = E(1/X̄)
Для показательного распределения с параметром λ, сумма n независимых случайных величин, имеющих это распределение, имеет гамма-распределение с параметрами (n, λ). Соответственно, выборочное среднее X̄ имеет распределение, связанное с гамма-распределением, и E(1/X̄) ≠ 1/E(X).
На самом деле E(1/X̄) = nλ/(n-1).
Таким образом, оценка λ̂ является смещённой.
5.	Исправление оценки (получение несмещённой оценки):
Чтобы получить несмещённую оценку, умножим λ̂ на корректирующий множитель:
λ* = (n-1)/n * λ̂ = (n-1)/(n * X̄)
Проверим несмещённость исправленной оценки:
E(λ*) = E((n-1)/(n * X̄)) = (n-1)/n * E(1/X̄) = (n-1)/n * (nλ/(n-1)) = λ
Таким образом, E(λ*) = λ, что означает, что λ* является несмещённой оценкой параметра λ.
Ответ: Оценка методом моментов: λ̂ = 1/X̄. Исправленная (несмещённая) оценка: λ* = (n-1)/(nX̄)
        """
    if var == 24:
        text = """Проверить, является ли эмпирическая дисперсия несмещенной оценкой для σₓ² неизвестной дисперсии случайной величины, если нет, то «исправить» её, то есть указать исправленную оценку, которая была бы уже несмещённой для неизвестного параметра.
Решение:
Эмпирическая (выборочная) дисперсия определяется как:
s² = (1/n) * Σᵢ (xᵢ - X̄)²
где:
•	n — объем выборки;
•	xᵢ — i-е наблюдение;
•	X̄ — выборочное среднее.
Несмещенная оценка дисперсии обозначается как ŝ² и определяется как:
ŝ² = (1/(n-1)) * Σᵢ (xᵢ - X̄)²
Докажем, что эмпирическая дисперсия является смещенной оценкой, а ŝ² является несмещенной.
E(s²) = E[(1/n) * Σᵢ (xᵢ - X̄)²] = (1/n) * E[Σᵢ (xᵢ - X̄)²]
Преобразуем выражение под знаком суммы:
(xᵢ - X̄)² = (xᵢ - μ + μ - X̄)² = (xᵢ - μ)² - 2(xᵢ - μ)(X̄ - μ) + (X̄ - μ)²
где μ — истинное математическое ожидание.
Теперь рассмотрим сумму:
Σᵢ (xᵢ - X̄)² = Σᵢ (xᵢ - μ)² - 2(X̄ - μ)Σᵢ (xᵢ - μ) + n(X̄ - μ)²
Так как Σᵢ (xᵢ - μ) = n(X̄ - μ), получаем:
Σᵢ (xᵢ - X̄)² = Σᵢ (xᵢ - μ)² - 2n(X̄ - μ)² + n(X̄ - μ)² = Σᵢ (xᵢ - μ)² - n(X̄ - μ)²
Теперь найдем математическое ожидание:
E[Σᵢ (xᵢ - X̄)²] = E[Σᵢ (xᵢ - μ)²] - nE[(X̄ - μ)²] = nσ² - nVar(X̄)
Мы знаем, что Var(X̄) = σ²/n, поэтому:
E[Σᵢ (xᵢ - X̄)²] = nσ² - n(σ²/n) = nσ² - σ² = (n-1)σ²
Таким образом:
E(s²) = (1/n) * (n-1)σ² = ((n-1)/n)σ²
E(s²) ≠ σ², следовательно, эмпирическая дисперсия смещенная оценка.
Теперь рассмотрим ŝ²:
E(ŝ²) = E[(1/(n-1)) * Σᵢ (xᵢ - X̄)²] = (1/(n-1)) * E[Σᵢ (xᵢ - X̄)²] = (1/(n-1)) * (n-1)σ² = σ²
E(ŝ²) = σ², следовательно, ŝ² является несмещенной оценкой.
Ответ: Эмпирическая дисперсия s² является смещенной оценкой. Исправленная (несмещенная) оценка: ŝ² = (1/(n-1)) * Σᵢ (xᵢ - X̄)²
        """
    if var == 25:
        text = """Вычислить информацию Фишера в модели Γ(λ, θ), где
f(x;θ) = (x^(λ-1) * exp(-x/θ)) / (θ^λ * Γ(λ)), x > 0, где λ известно.
Решение:
1.	Логарифм функции правдоподобия:
ln f(x; θ) = (λ - 1)ln(x) - x/θ - λln(θ) - ln(Γ(λ))
2.	Первая производная по θ:
∂ln f(x; θ)/∂θ = x/θ² - λ/θ
3.	Вторая производная по θ:
∂²ln f(x; θ)/∂θ² = -2x/θ³ + λ/θ²
4.	Информация Фишера:
I(θ) = -E[∂²ln f(x; θ)/∂θ²] = E[2x/θ³ - λ/θ²] = (2/θ³)E[x] - λ/θ²
Для гамма-распределения E[x] = λθ.
I(θ) = (2/θ³) * λθ - λ/θ² = 2λ/θ² - λ/θ² = λ/θ²
Ответ: I(θ) = λ/θ²
        """
    if var == 26:
        text = """2. 

        """
    if var == 27:
        text = """Предположим, что X ~ N(θ; σ²) (нормальное распределение с неизвестным средним θ и известной дисперсией σ²). Определить информацию Фишера I(θ) случайной величины X.
Решение:
Плотность нормального распределения:
f(x; θ) = (1/(σ√2π)) * exp(-(x - θ)²/(2σ²))
1.	Логарифм функции правдоподобия:
ln f(x; θ) = -ln(σ√2π) - (x - θ)²/(2σ²)
2.	Первая производная по θ:
∂ln f(x; θ)/∂θ = (x - θ)/σ²
3.	Вторая производная по θ:
∂²ln f(x; θ)/∂θ² = -1/σ²
4.	Информация Фишера:
I(θ) = -E[∂²ln f(x; θ)/∂θ²] = -E[-1/σ²] = 1/σ²
Ответ: I(θ) = 1/σ²
        """
    if var == 28:
        text = """Проверить, является ли эмпирический второй начальный момент v̂₂ несмещенной оценкой для неизвестного теоретического начального момента второго порядка ν₂ случайной величины.
Решение:
Эмпирический второй начальный момент определяется как:
v̂₂ = (1/n) * Σᵢ xᵢ²
Теоретический второй начальный момент:
ν₂ = E(X²)
Проверим на несмещенность:
E(v̂₂) = E[(1/n) * Σᵢ xᵢ²] = (1/n) * Σᵢ E(xᵢ²) = (1/n) * n * E(X²) = E(X²) = ν₂
Следовательно, E(v̂₂) = ν₂, и эмпирический второй начальный момент является несмещенной оценкой для теоретического второго начального момента.
Ответ: Да, эмпирический второй начальный момент v̂₂ является несмещенной оценкой для ν₂
        """
    if var == 29:
        text = """Пусть X ~ N(a; σ²). Решается задача оценивания математического ожидания a. Показать, что оценка θ̂ = X̄ неизвестного параметра θ = a (=E(X)) является эффективной.
Решение:
Оценка θ̂ = X̄ является несмещенной оценкой для a, так как E(X̄) = a.
Эффективность оценки определяется сравнением ее дисперсии с нижней границей Рао-Крамера.
1.	Функция правдоподобия для выборки X₁, ..., Xₙ:
L(a; x₁, ..., xₙ) = (1/(σ√2π))ⁿ * exp(-Σ(xᵢ - a)²/(2σ²))
2.	Логарифм функции правдоподобия:
ln L(a) = -n ln(σ√2π) - Σ(xᵢ - a)²/(2σ²)
3.	Первая производная по a:
∂ln L(a)/∂a = Σ(xᵢ - a)/σ²
4.	Вторая производная по a:
∂²ln L(a)/∂a² = -n/σ²
5.	Информация Фишера:
I(a) = -E[∂²ln L(a)/∂a²] = n/σ²
6.	Нижняя граница Рао-Крамера:
CRLB = 1/(nI(a)) = σ²/n
7.	Дисперсия оценки X̄:
Var(X̄) = σ²/n
Так как дисперсия оценки X̄ равна нижней границе Рао-Крамера, оценка X̄ является эффективной.
Ответ: Оценка θ̂ = X̄ является эффективной
        """
    if var == 30:
        text = """Для эмпирической дисперсии показать справедливость формулы:
σ² = x̄² - (x̄)² , где x̄² = (1/n)Σᵢ xᵢ².
Решение:
Эмпирическая дисперсия σ² определяется как:
σ² = (1/n) * Σᵢ (xᵢ - x̄)² = (1/n) * Σᵢ (xᵢ² - 2xᵢx̄ + x̄²) = (1/n) * (Σᵢ xᵢ² - 2x̄Σᵢ xᵢ + nx̄²) = (1/n) * Σᵢ xᵢ² - 2x̄(nx̄/n) + x̄² = (1/n) * Σᵢ xᵢ² - 2x̄² + x̄² = (1/n) * Σᵢ xᵢ² - x̄² = x̄² - (x̄)²
        """
    return text